@charset "utf-8";

/* 새글 스킨 (latest) */
.pic_lt { position:relative; width: 100%; margin-bottom: 80px; }

.pic_lt .main_con03_list {  }

.pic_lt .empty_li {line-height:145px ;color:#666;text-align:center;padding:0}
.pic_lt .empty_li:before {background:none;padding:0}


.pic_lt .swiper-button-prev, .pic_lt .swiper-button-next { width: 60px; height: 60px; background: #fff; border-radius: 500px; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1); }
.pic_lt .swiper-button-prev:after, .pic_lt .swiper-button-next:after { color: #3da4b2; font-size: 20px; font-weight: bold; }

.pic_lt .swiper-button-prev, .pic_lt .swiper-rtl .swiper-button-next { left: -20px; right: auto; }
.pic_lt .swiper-button-next, .pic_lt .swiper-rtl .swiper-button-prev { right: -20px; left: auto; }

@media screen and (max-width: 1024px) {
	
	.pic_lt { margin-bottom: 50px; }

	.pic_lt .swiper-button-prev, .pic_lt .swiper-rtl .swiper-button-next { left: -10px; right: auto; }
	.pic_lt .swiper-button-next, .pic_lt .swiper-rtl .swiper-button-prev { right: -10px; left: auto; }

}

@media screen and (max-width: 768px) {
	
	.pic_lt .swiper-button-prev, .pic_lt .swiper-rtl .swiper-button-next { left: -1.5%; right: auto; }
	.pic_lt .swiper-button-next, .pic_lt .swiper-rtl .swiper-button-prev { right: -1.5%; left: auto; }

}

@media screen and (max-width: 480px) {

	.pic_lt .swiper-button-prev, .pic_lt .swiper-button-next { width: 45px; height: 45px; }
	.pic_lt .swiper-button-prev:after, .pic_lt .swiper-button-next:after { font-size: 14px; }

}